Subject: Re: git as an sfc member project

From: Tait <[email-masked]>
Date: Wed, 27 Oct 2010 00:03:48 -0700

> The draft agreement is here:
>   http://peff.net/git-sponsorship-agreement.pdf

Sorry I'm late to the thread. This agreement brings up one concern for
me. It would make officially make git a United States project based out
of New York, and therefore subject to the laws of New York and the United
States. Among whatever other laws apply, will be export restrictions and
patent law. I don't know whether any part(s) of git would be a concern
under those laws (and I haven't needed to care, until now). Is legal
advice for issues like this part of the services SFC can provide?